-- LuaDC version 1.0.1
-- 06/07/2008 13:51:45
-- LuaDC by Age2uN
-- on error send source file (compiled lua) and this outputfile to Age2uN@gmx.net
--
UC_Family("Fighter", 10)
UC_Family("Corvette", 10)
UC_Family("Frigate", 10)
UC_Family("Capital", 125)
UC_Family("Utility", 50)
UC_Family("Platform", 0)
UC_Family("Mothership", 1)
UC_Family("SinglePlayerMisc", 100)
